@echo "%~dp0atheros_bth.inf"  
pnputil -i -a "%~dp0atheros_bth.inf"
@echo Done

:checkver
set driver_name=QCA_BT
DeviceCheck.exe /VER /D /S:"USB\VID_04CA&PID_301F" /V:"10.0.0.995"
if "%errorlevel%" == "0" goto success
goto install_fail

:success
echo installation_pass >> c:\windows\temp\%driver_name%.log
goto end

:install_fail
echo %driver_name%_installation_fail >> c:\windows\temp\Install_fail.log

:end